unit uIDataModuleListadosContactosReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleListadosContactosReport = interface
  ['{26E68DED-5BD9-4227-B07F-9644BED7AE7B}']
    function GetReportInformeEtiquetas(const ListaID: TIntegerList): Binary;
    function GetReportInformeListaDatosContacto(const ListaID: TIntegerList): Binary;
  end;

implementation

end.
